
.spf-body .gallery {
	width: 100%;
	overflow: hidden;
	display: block;
	position: relative;
	padding-bottom: 37px;
	background: #e6e6e6;
}

@media (min-width:0px) and (max-width:430px)  {
	.spf-body .gallery {
		clip-path: inset(100%);
		clip: rect(1px 1px 1px 1px);
  		clip: rect(1px, 1px, 1px, 1px);
  		height: 1px;
  		overflow: hidden;
  		position: absolute;
  		white-space: nowrap;
  		width: 1px;
	}
}

@media (min-width:430px)  {
	.spf-body .gallery {
		height: 100px;
	}
	.flickity-prev-next-button {
		top: 35%;
	}
}

@media (min-width:576px)  {
	.spf-body .gallery {
		height: 122px;
	}
	.flickity-prev-next-button {
		top: 36%;
	}
}

@media (min-width:696px) {
	.spf-body .gallery {
		height: 148px;
	}
	.flickity-prev-next-button {
		top: 36%;
	}
}

@media  (min-width:768px) {
	.spf-body .gallery {
		height: 192px;
	}
	.flickity-prev-next-button {
		top: 37%;
	}
}

@media (min-width:992px) and (max-width:1200px) {
	.spf-body .gallery {
		height: 240px;
	}
	.flickity-prev-next-button {
		top: 39%;
	}
}

@media (min-width:1200px) {
	.spf-body .gallery {
		height: 280px;
		background: #e6e6e6;
	}
	.flickity-prev-next-button {
		top: 40%;
	}
}


.spf-body .gallery-cell {
	max-width: 100%;
	width: 100%;
	vertical-align: bottom;
	height: auto;
}

.spf-body .gallery-cell img {
	width: 100%; 
	height: auto;
}


/*! Flickity v2.1.2
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled { position: relative; }

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  	overflow: hidden;
  	position: relative;
  	height: 100%;
	width: 100%;
}

.flickity-slider {
 	position: absolute;
 	width: 100%;
 	height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
 	-webkit-tap-highlight-color: transparent;
        	tap-highlight-color: transparent;
 	-webkit-user-select: none;
     	-moz-user-select: none;
      	-ms-user-select: none;
        	user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
	position: absolute;
	background: hsla(0, 0%, 100%, 0.75);
	border: none;
	color: #333;
}

.flickity-button:hover {
	background: white;
	cursor: pointer;
}

.flickity-button:focus {
	outline: none;
	box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
	opacity: 0.6;
}

.flickity-button:disabled {
	opacity: 0.3;
	cursor: auto;
	/* prevent disabled button from capturing pointer up event. #716 */
	pointer-events: none;
}

.flickity-button-icon {
	fill: #333;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
	width: 44px;
	height: 44px;
	border-radius: 50%;
	/* vertically center */
	transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
	left: auto;
	right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
	right: auto;
	left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
	position: absolute;
	left: 20%;
	top: 20%;
	width: 60%;
	height: 60%;
}

/* ---- page dots ---- */

.spf-body .gallery .flickity-page-dots {
  	position: absolute;
  	width: 100%;
  	bottom: 0;
  	padding: 10px 0;
  	margin: 0;
  	list-style: none;
  	text-align: center;
  	line-height: 1;
	z-index: 400 !important;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 10px;
  background: #FFFFFF;
  border-radius: 50%;
  opacity: 1;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  background: #004c97;
}